@media screen and (max-width: 1800px) {
  /* .footer_nav dl {
    margin-right: 70px;
  } */

  .media-banner .pages {
    left: 27%;
  }
}

.banner3 .banner3-title {
   margin-bottom: 38px;
 }
@media screen and (max-width: 1600px) {
  .top .right ul li {
    padding: 0 1.2vw;
    white-space: nowrap;
  }

  .team1 ul li {
    width: 310px;
  }

  .team2 ul li {
    width: 220px;
  }

  /* .footer_nav dl {
    margin-right: 40px;
  } */

  .hot .item .content h4 {
    font-size: 14px;
  }

  .label ul li {
    padding: 0 20px;
  }

/*   .news-list .list {
    padding-right: 40px;
  } */

  .news-list .list .item {
    padding: 20px;
  }

  .news-list .list .item .content h4 {
    font-size: 20px;
  }

  .media-banner .content h4 {
    font-size: 30px;
  }

  .media-banner .content p {
    font-size: 18px;
  }

  .thumbnail {
    padding: 20px;
  }

  .thumbnail ul li {
    width: 180px;
  }

  .thumbnail ul li p {
    font-size: 16px;
  }

/*   .join .content .right h4 {
    margin-top: 40px;
  } */

  .join .content .right p {
    font-size: 18px;
  }

  .job .item .head {
    height: 90px;
    font-size: 24px;
  }

  .job .item .head img {
    width: 10px;
  }

  .index-consult {
    padding: 100px;
  }

  .index-box .left {
    padding-left: 100px;
  }

  .index-box .left h2 {
    font-size: 36px;
  }

  .index-news .content .left {
    display: block;
  }

  .index-news .content .left .img {
    float: left;
  }

  .index-news .content .left .text {
    width: 50%;
    float: left;
  }

  .index-news .content .left .text h2 {
    margin-top: 80px;
  }

  .index-news .content .right ul li {
    padding: 20px 0;
  }

  .map .content {
    margin: 0 100px;
  }

  .map .content .right h4 {
    font-size: 28px;
  }

  .p_news > ul {
    margin: 40px 0 0;
  }

  /* .banner3 {
      left: 160px;
      top: 180px;
  } */
  .banner3 p {
    font-size: 46px;
    line-height: 66px;
  }
  .banner3 .banner3-title {
   margin-bottom: 28px;
  }
  .banner3 b {
    font-size: 24px;
  }
}

@media screen and (max-width: 1440px) {
  .index-consult .content .right .text p {
    font-size: 36px;
  }
  /* .footer_nav dl{
    margin-right: 30px;
  } */
  .footer_nav dl{
    font-size: 1vw;
  }
  .footer_nav dl dd{
    font-size: 12px;
  }
   .banner3 .banner3-title {
   margin-bottom: 28px;
  }

 /*  .top .right ul li{
    padding: 0 25px;
  } */

  .consult .content h2 {
    font-size: 30px;
    margin-top: 15px;
  }

  .consult .content h4 {
    font-size: 20px;
    margin-top: 20px;
  }

  .consult .content p {
    font-size: 14px;
    margin-top: 15px;
    line-height: 24px;
  }

  .container1 .content .item .fix {
    margin: 80px 20px 0 80px;
  }

  .container1 .content .item .fix p {
    font-size: 20px;
  }

  .container4 .content .item .icon {
    width: 120px;
    height: 120px;
  }

  .container4 .content .item {
    padding: 40px 0;
  }

  .container4 .content .item .icon1 {
    background: url('../images/icon5.png') no-repeat center;
    background-size: 40px;
    transition: all linear .3s;
  }

  .container4 .content .item .icon2 {
    background: url('../images/icon7.png') no-repeat center;
    background-size: 40px;
    transition: all linear .3s;
  }

  .container4 .content .item .icon3 {
    background: url('../images/icon9.png') no-repeat center;
    background-size: 40px;
  }

  .container4 .content .item .icon4 {
    background: url('../images/icon11.png') no-repeat center;
    background-size: 40px;
    transition: all linear .3s;
  }

  /* .container4 .content .item:hover .icon1 {
    background: rgba(125, 0, 118, 1) url('../images/icon6.png') no-repeat center;
    background-size: 40px;
  }

  .container4 .content .item:hover .icon2 {
    background: rgba(125, 0, 118, 1) url('../images/icon8.png') no-repeat center;
    background-size: 40px;
  }

  .container4 .content .item:hover .icon3 {
    background: rgba(125, 0, 118, 1) url('../images/icon10.png') no-repeat center;
    background-size: 40px;
  }

  .container4 .content .item:hover .icon4 {
    background: rgba(125, 0, 118, 1) url('../images/icon12.png') no-repeat center;
    background-size: 40px;
  } */

  .container4 .content .item .tit {
    margin: 30px 20px 0;
  }

  .container4 .content .item .tit h4 {
    font-size: 20px;
  }

  .container4 .content .item .desc p {
    font-size: 14px;
  }

  .container4 .content .item .tit span {
    font-size: 14px;
  }

  .title h2 {
    font-size: 36px;
  }

  .banner2 .other2 h2 {
    font-size: 36px;
  }

  .banner2 .other2 p {
    font-size: 20px;
  }

	.moudle1 .main .partner .list ul{
		margin: 0 -5px;
	}

  .moudle1 .main .partner .list ul li {
    height: auto;
  }
  .moudle1 .main .partner .list ul li .con{
	  margin: 0 5px;
  }

  .moudle2 .main .left {
    padding-left: 100px;
  }

  .moudle2 .main .left h2 {
    font-size: 30px;
  }

  .moudle2 .main .left p {
    font-size: 20px;
    margin-top: 26px;
  }

  .moudle2 .main .left ul li {
    font-size: 16px;
    margin-top: 14px;
  }

  .moudle2 .main .left a {
    margin-top: 34px;
    width: 160px;
    height: 48px;
    line-height: 48px;
  }

  .index-news .content .left .text {
    padding: 20px;
  }

  .index-news .content .left .text h2 {
    font-size: 20px;
    margin-top: 28px;
  }

  .index-news .content .left .text p {
    margin-top: 20px;
  }

  .index-news .content .left .text .bot {
    margin-top: 50px;
  }

  .index-news .content .right ul li .text {
    margin-left: 20px;
  }

  .index-news .content .right ul li .text h5 {
    font-size: 12px;
  }

  .index-news .content .right ul li .text h2 {
    height: 24px;
    font-size: 14px;
  }

  .index-news .content .right ul li .text span {
    margin-top: 28px;
  }

  .join .title h2 {
    font-size: 36px;
  }

  .join .title p {
    font-size: 20px;
  }

/*   .join .content .right div {
    margin-top: 40px !important;
  } */

  .media-banner .pagination2::before {
    height: 200px;
  }

  .media-banner .content {
    top: 210px;
  }

  .media-banner .pages {
    bottom: 60px;
    left: 17%;
  }

  .media-container > ul li .content {
    padding: 20px;
  }

  .hot .item img {
    width: 120px;
    height: 80px;
  }

  .hot {
    padding: 20px;
  }

  /* .hot .item .content h4 {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    
  } */

  .label {
    padding: 20px;
    margin-top: 40px;
  }

  .page {
    display: block;
  }

  .page .right {
    display: inline-block;
    margin-top: 20px;
  }

  .originator {
    width: 100%;
    margin-top: 40px;
  }

  .originator .content {
    margin: 0 20px;
  }

  .originator .content .left {
    width: 400px;
    height: 400px;
  }

  .originator .content .right h4 {
    margin-top: 20px;
    font-size: 36px;
  }

  .originator .content .right p {
    font-size: 20px;
  }

  .originator .content .right ul li {
    font-size: 20px;
    line-height: 36px;
  }

  .team {
    margin: 50px 100px 0;
  }
}


@media screen and (max-width: 1300px) {
  .top .right ul li {
    padding: 0 15px;
    font-size: 14px;
  }

  .banner2 .other p {
    font-size: 36px;
  }

  .banner2 .other h2 {
    font-size: 36px;
  }
  .banner3 .banner3-title {
   margin-bottom: 28px;
  }

  .crumbs {
    left: 60px;
    bottom: 20px;
  }

  .crumbs a {
    font-size: 14px;
  }

  .team {
    margin: 50px 50px 0;
  }

  .team1 ul li h4 {
    font-size: 26px;
    margin-top: 24px;
  }

  .footer_nav dl {
    margin-right: 20px;
    font-size: 14px;
  }

  .footer .main .left p {
    font-size: 14px;
  }

  .copyright {
    font-size: 12px;
  }

  .tab {
    height: 60px;
  }

  .tab .item {
    font-size: 16px;
    white-space: nowrap;
  }

  .news-list {
    margin: 40px;
  }

  .news-detail .tit h4 {
    font-size: 22px;
  }

  .hottitle {
    font-size: 20px;
  }

  .hottitle span {
    font-size: 12px;
  }

  .label ul li {
    padding: 0 10px;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
  }

  .media-container {
    margin: 40px;
  }

  .media-container h2 {
    font-size: 24px;
  }

  .join .content .right h4 {
    margin: 20px 0;
  }

  .job .item .box {
    padding: 40px;
  }

  .job .item .box h5 {
    margin: 30px 0 20px;
    font-size: 20px;
  }

  .job .item .head {
    padding: 0 20px;
    font-size: 20px;
  }

  .moudle1 {
    padding-top: 50px;
  }

  .moudle1 .main {
    margin: 40px 40px 0;
  }

  .title h2 {
    font-size: 26px;
  }

  .title p {
    font-size: 14px;
  }

  .title2 {
    font-size: 20px;
  }

  .moudle1 .main .partner {
    padding: 20px 0 20px 20px;
  }

  .moudle1 .main .partner .list {
    height: 250px;
  }

  .moudle1 .main .partner {
    height: 340px;
  }

  .moudle1 .main .partner_news {
    height: 340px;
    padding: 20px;
  }

  .title2 span a {
    font-size: 12px;
  }

  .scrollBoxlist li {
    padding: 16px 0;
  }

  .moudle2 .main {
    margin: 60px 0;
  }

  .moudle2 .main .left {
    padding-left: 40px;
  }

  .moudle2 .main .left h2 {
    font-size: 22px;
  }

  .moudle2 .main .left p {
    font-size: 16px;
  }

  .moudle2 .main .left ul li {
    font-size: 14px;
  }

  .moudle2 .main .left a {
    margin-top: 20px;
    width: 100px;
    height: 36px;
    line-height: 36px;
    font-size: 12px;
  }

  .moudle2 .main .left a img {
    width: 6px;
    margin-left: 6px;
  }

  .moudle2 .main .left .pages {
    margin-top: 30px;
  }

  .moudle2 .main .left .button-next,
  .moudle2 .main .left .button-prev {
    width: 50px;
    height: 50px;
    background-size: 10px 16px;
  }

  .index-consult {
    padding: 40px;
  }

  .index-consult .content .left {
    width: 50%;
  }

  .index-box {
    height: auto;

  }

  .index-box .left {
    padding-left: 40px;
  }

  .index-box .left h2 {
    font-size: 24px;
  }

  .index-box .left p {
    font-size: 16px;
  }

  .index-box .left a {
    width: 100px;
    height: 40px;
    line-height: 40px;
    font-size: 12px;
  }

  .index-box .left a img {
    width: 6px;
    margin-left: 6px;
  }

  .index-news {
    padding: 40px;
  }

  .container1 {
    margin: 40px 40px 0;
  }

  .container1 .content {
    margin-top: 40px;
  }

  .container2 {
    margin-top: 40px;
  }

  .container2 .title h2 {
    font-size: 24px;
  }

  .consult-con .title p {
    font-size: 14px;
  }

  .container2 .zz {
    margin-top: 40px;
  }

  .container2 .zz .text h4 {
    font-size: 24px;
  }

  .container2 .zz .text p {
    font-size: 14px;
  }

  .container3 .title h2 {
    font-size: 24px;
  }

  .container3 {
    margin: 40px 40px 0;
  }

  .container3 ul li .desc .item p {
    font-size: 12px;
  }

  .container3 ul li .desc .item {
    margin-bottom: 24px;
  }

  .container4 .title h2 {
    font-size: 24px;
  }

  .container4 {
    margin: 40px 0px 0;
  }

  .brand {
    margin-top: 40px;
  }

  /* .partner_page {
    margin-top: 40px;
  } */

  .p_title h2 {
    font-size: 24px;
  }

  .p_title p {
    font-size: 14px;
  }

  .p_title2 p {
    font-size: 24px;
  }

  .p_list ul {
    margin: 40px;
  }

  .p_news {
    padding: 10px 40px 0;
  }

  .p_news > ul li h2 {
    font-size: 16px;
    line-height: 30px;
    height: 60px;
  }

  .p_news > ul li p {
    margin-top: 20px;
    font-size: 12px;
  }

  .p_news > ul li {
    margin-bottom: 30px;
  }

  .consult {
    padding: 40px 100px 0 40px;
  }

  .history {
    margin-top: 60px;
  }

  .history .main .content h4 {
    padding: 86px 0 30px 200px;
  }

  .history .main .content p {
    margin-left: 200px;
  }

  .history .main .content span {
    margin-left: 200px;
  }

  .values .content {
    margin-right: 100px;
    padding-left: 40px;
    width: 500px;
  }

  .values .content h4 {
    font-size: 24px;
  }

  .values .content ul {
    padding-bottom: 60px;
  }

  .search-content {
    width: 96%;
    margin: 60px auto;
  }
}

@media screen and (max-width: 1000px) {
 /*  .banner3 {
    left: 80px;
    top: 110px;
  } */
  .partner_page {
    margin-top: 40px;
  }
  .banner3 p {
    font-size: 30px;
  }
  .banner3 p sup{
    font-size: 15px;
  }
  .banner3 b {
    font-size: 18px;
  }
  .banner3 .btn {
    margin-top: 34px;
  }
 .banner3 .banner3-title {
   margin-bottom: 28px;
  }
  .nav-list {
    display: block;
    position: fixed;
    width: 30px;
    right: 20px;
    top: 28px;
  }
  .nav-lang {
    display: block;
    position: fixed;
    width: 24px;
    height: 24px;
    right: 60px;
    top: 25px;
    border-radius: 12px;
    text-align: center;
    color: #555;
    line-height: 22px;
    border: #555 1px solid;
  }
  .top .right ul li .pc {
    display: none;
  }
  .top .right ul li .mb {
    display: block;
  }
  .top .right ul li div {
    position: static;
    width: 100%;
    margin-left: 0;
    display: none;
    padding: 10px 0;
    transform: none;
  }
  .top .right ul li div a {
    display: block;
    width: 100%;
    text-align: center;
    line-height: 40px;
    font-size: 12px;
    margin: 0;
  }
  
  .top .right ul li:nth-child(5) div,
  .top .right ul li:nth-child(7) div{ width:100%; margin-left: 0;transform: none; }

  .top .right ul {
    background-color: #fff;
    display: block;
    width: 100%;
    position: fixed;
    right: -100%;
    top: 0;
    transition: all linear .2s;
  }

  .top .right ul li {
    line-height: 50px;
    font-size: 18px;
  }
  .top .right ul li>a::after {
    bottom: 0;
  }

  .top .right ul li>a {
    color: #333;
    display: block;
    text-align: center;
  }

  .search {
    display: none;
  }

  .top {
    background-color: #fff;
  }

  .top h1 {
    width: 100px;
    padding: 10px 0;
    margin-left: 20px;
  }

  .header {
    margin-top: 84px;
  }

  /* .banner2 .other {
    top: 0;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
  } */

  .banner2 .other p {
    font-size: 26px;
  }

  .banner2 .other h2 {
    font-size: 26px;
  }

  .originator .content .left {
    width: 300px;
    height: 300px;
    border: 10px solid #F2F2F2;
  }

  .originator .content .right {
    margin-left: 20px;
  }

  .originator .content .right h4 {
    font-size: 24px;
  }

  .originator .content .right p {
    font-size: 16px;
  }

  .originator .content .right ul li {
    font-size: 14px;
    line-height: 24px;
  }

  .originator .content .right .more {
    width: 120px;
    height: 44px;
    line-height: 44px;
    margin-top: 24px;
  }

  .originator .content .right .more a {
    width: 100%;
    height: 100%;
    font-size: 14px;
  }

  .originator .service {
    margin-top: 30px;
  }

  .originator .service .tit {
    font-size: 16px;
    width: 120px;
  }

  .originator .service ul {
    margin-left: 120px;
  }

  .originator .service ul li {
    width: 150px;
    height: 88px;
  }

  .team .title p {
    font-size: 24px;
  }

  .team .title span {
    font-size: 14px;
    margin-top: 20px;
  }

  .team {
    margin: 20px 20px 0;
  }

  .team1 {
    margin-top: 40px;
  }

  .team1 ul {
    padding: 0;
  }

  .team1 ul li {
    width: 220px;
  }

  .team1 ul li h4 {
    font-size: 18px;
  }

  .team1 ul li .position {
    font-size: 14px;
  }

  .team2 ul li {
    width: 160px;
  }

  .footer {
    padding-top: 40px;
  }

  .footer .main {
    padding-left: 40px;
    padding-right: 40px;
    display: block;
  }

  .footer_nav {
    display: none;
  }

  .copyright {
    margin-top: 40px;
    padding-left: 40px;
  }

  .news-detail {
    width: 100%;
    padding-right: 0;
  }

  .news-list .sidebar {
    width: 100%;
    margin-top: 40px;
  }

  .news-list .list {
    width: 100%;
    padding-right: 0;
  }

  .thumbnail {
    position: static;
    border-bottom: 1px solid #D8d8d8;
  }

  .media-banner .pagination2 {
    left: 40px;
    font-size: 24px;
  }

  .media-banner .pagination2::before {
    left: 26px;
  }

  .media-banner .content {
    left: 146px;
    top: 100px;
  }

  .media-banner .content h4 {
    font-size: 24px;
    margin-bottom: 24px;
  }

  .media-banner .content p {
    font-size: 14px;
    line-height: 24px;
  }

  .media-banner .content .play {
    width: 40px;
    height: 40px;
    margin-top: 36px;
  }

  .media-banner .content .play img {
    width: 8px;
  }

  .media-banner .pages {
    bottom: 220px;
    left: 50%;
    transform: translateX(-50%);
  }

  .media-container > ul li {
    width: 49%;
    margin-right: 2%;
  }

  .media-container > ul li:nth-child(2n) {
    margin-right: 2%;
  }

  .media-container > ul li:nth-child(2n) {
    margin-right: 0;
  }

  .join {
    padding: 40px;
  }

  .join .title h2 {
    font-size: 24px;
  }

  .join .title p {
    font-size: 14px;
  }

  .join .content {
    margin-top: 40px;
    flex-flow: column;
  }

  .join .content .img {
    width: 100%;
  }

  .join .content .right {
    width: 100%;
    padding-left: 0;
  }

  .job {
    margin: 0 40px 40px;
  }

  .banner1 {
    top: 30%;
  }

  .banner1 .btn {
    width: 140px;
    height: 46px;
    margin-top: 40px;
  }

  .banner1 .btn a {
    font-size: 14px;
  }

  .moudle1 .main {
    flex-flow: column;
  }

  .moudle1 .main .partner {
    width: 100%;
    overflow-y: scroll;
  }

  .moudle1 .main .partner_news {
    width: 100%;
    margin-top: 20px;
  }
  .scrollBoxlist {
    overflow-y: scroll;
  }

  .moudle2 .main::after,
  .moudle2 .main::before {
    display: none;
  }

  .index-consult .content {
    flex-flow: column;
  }

  .index-consult .content .left {
    width: 100%;
    padding-right: 0;
  }
  .index-consult .content .left::after,   .index-consult .content .left::before {
    display: none;
  }

  .index-consult .more {
    width: 150px;
    height: 46px;
    line-height: 46px;
  }

  .index-box .right {
    display: none;
  }

  .index-box .left {
    width: 100%;
    padding-bottom: 100px;
  }

  .index-box .left h2 {
    margin-top: 100px;
  }

  .index-news .content {
    flex-flow: column;
  }

  .index-news .content .left {
    width: 100%;
    margin-right: 0;
  }

  .cooperation {
    flex-flow: column;
  }

  .cooperation .left {
    width: 100%;
  }

  .cooperation .left h4 {
    margin-top: 50px;
    font-size: 24px;
  }

  .cooperation .right {
    margin-top: 40px;
  }

  .map {
    padding: 40px 0;
  }

  .map .content {
    margin: 0 40px;
    flex-flow: column;
  }

  .map .content .maps {
    width: 100%;
  }

  .banner2 .other2 h2 {
    font-size: 24px;
  }

  .banner2 .other2 p {
    font-size: 18px;
    margin-top: 20px;
  }

  .container3 ul li h4 {
    left: 20px;
    top: 20px;
    font-size: 16px;
  }

  .container3 ul li h4::after {
    bottom: -14px;
  }

  .container3 ul li .desc .item {
    margin-bottom: 12px;
    padding: 0 12px;
  }

  .container3 ul li .desc .item p {
    line-height: 20px;
  }

  .container4 .content {
    flex-flow: column;
    align-items: center;
  }

  .container4 .content .item {
    width: 100%;
  }

  .container4 .content .arrow {
    transform: rotateZ(90deg);
    padding: 10px 0;
    justify-content: center;
  }

  .p_list ul li {
    width: 32%;
    margin-right: 1.8%;
  }

  .p_list ul li:nth-child(8n) {
    margin-right: 1.9%;
  }

  .p_list ul li:nth-child(3n) {
    margin-right: 0;
  }

  .Qiangdong {
    display: none;
  }

  .consult {
    padding: 40px 40px 0;
    flex-flow: column;
  }

  .consult .img::after {
    display: none;
  }

  .consult .img {
    width: 100%;
    display: none;
  }

  .consult .content {
    width: 100%;
  }

  .history {
    margin: 40px 40px 0;
    width: auto;
  }

  .history .main .content h4 {
    padding-left: 0;
  }

  .history .main .content p {
    margin-left: 0;
    width: auto;
  }

  .history .main .content span {
    margin-left: 0;
  }

  .values {
    display: block;
  }

  .values .content {
    margin: 0 auto;
  }

  .history .main .content .item {
    width: 100%;
  }

  .originator .service ul div {
    width: 1000%;
  }
  .search-content  .media-container ul li:nth-child(2n) {
    margin-right: 2%;
  }
  .search-box {
    width: 94%;
    margin: 0 auto;
  }
  .search-box input {
    width: calc(100% - 22px);
  }

  .notfound {
    padding: 100px 40px;
  }
  .top .right ul li:hover>a::after{
    opacity: 0;
  }
  .top .right ul li:hover>a{
    color: #333;
  }
  .top .right ul li.current>a{
    color: #7D0076;
  }
  .top .right ul li>a::after{
    background-color: #7D0076;
  }

  .footer .main .left{
    width: auto;
  }

  .top .logo1 {
    display: none;
  }
  .top h1 .logo2{
    display: block;
  }
}

@media screen and (max-width: 800px) {
 /*  .banner3 {
    left: 0;
    top: 0;
    text-align: center;
    width: 100%;
  } */
  .banner3 p {
    font-size: 28px;
    line-height: 44px;
    margin-top: 28px;
  }
  .banner3 .banner3-title {
   margin-bottom: 10px;
   margin-top: 0px !important;
  }
  .banner3 b {
    font-size: 16px;
  }
  .banner3 .btn {
    margin: 28px auto 0;
    width: 190px;
    height: 50px;
  }
  .banner3 .btn a {
    font-size: 14px;
  }
  
  .mb-scrollBox {
    display: block;
  }
  .pc-scrollBox {
    display: none;
  }
  .mb-scrollBox2 {
    display: block;
    overflow-y: scroll;
  }
  .pc-scrollBox2 {
    display: none;
  }
  .crumbs {
    position: static;
    margin: 14px;
  }

  .crumbs a {
    color: #333;
  }
  .crumbs span{
    border-color: #333;
  }
  .consult .content h2 {
    font-size: 24px;
  }

  .history .main ul {
    width: 120px;
  }

  .history .main ul li {
    font-size: 40px;
  }

  .history .main ul li.active {
    font-size: 70px;
  }

  .history .main .content h4 {
    padding-top: 20px;
  }

  .values {
    margin-top: 40px;
  }

  .p_news > ul li {
    width: 49%;
    margin-right: 2%;
  }

  .p_news > ul li:nth-child(3n) {
    margin-right: 2%;
  }

  .p_news > ul li:nth-child(2n) {
    margin-right: 0;
  }

  .banner2 .other2 {
    width: 100%;
  }

  .container1 .content .item {
    height: 300px;
  }

  .container1 .content .item .fix {
    margin: 20px 20px 0 20px;
  }

  .container1 .content .item .fix h4 {
    font-size: 30px;
  }

  .container1 .content .item .fix p {
    font-size: 14px;
  }

  .banner::before,
  .banner::after {
    display: none;
  }

  .moudle1 .main .partner .list ul li {
    width: 32%;
  }

  .moudle2 .main {
    margin: 30px 0;
  }

  .moudle2 .main .left {
    width: 100%;
  }

  .moudle2 .main .right {
    width: 100%;
  }

  .news-list {
    margin: 40px 0;
  }

  .news-detail {
    box-sizing: border-box;
    padding: 0 30px;
  }

  .news-detail .tit h4 {
    margin-top: 0;
  }

  .video-dom {
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.6);
  }

  .video-dom .v-close{
    top: 10px;
    right: 10px;
  }
  .video-dom video {
    position: absolute;
    width: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }
  .search-page {
    margin-top: 114px;
  }
  .search-box {
    height: 48px;
    padding: 0 20px;
  }
  .search-box input {
    height: 46px;
    font-size: 16px;
  }
  .search-top{
    display: block;
  }
  .search-top ul {
    display: flex;
    justify-content: space-around;
  }
  .search-top ul li {
    font-size: 14px;
    margin-left: 0;
  }
  .search-content .media-container {
    margin: 26px auto 0;
  }
  .search-content .media-container h2 {
    font-size: 18px;
  }
  .search-content .media-container ul li {
    width: 49%;
  }
  .search-content .media-container ul li:nth-child(3n) {
    margin-right: 2%;
  }
  .search-content .media-container ul li:nth-child(2n) {
    margin-right: 0;
  }
}

@media screen and (max-width: 600px) {
  .zw {
    height: 60px;
  }
  .top h1 {
    width: 64px;
  }

  .header {
    margin-top: 64px;
    overflow: hidden;
  }

  .nav-list {
    top: 18px;
  }

  .nav-lang {
    top: 21px;
  }

  .banner2 .other p {
    font-size: 16px;
  }

  .banner2 .other h2 {
    font-size: 18px;
    margin-top: 8px;
  }

  .crumbs {
    display: none;
  }

  .originator .content {
    flex-flow: column;
  }

  .originator .content .left {
    width: 300px;
    height: 300px;
    margin: 0 auto;
  }

  .originator .service .tit {
    float: none;
    line-height: 30px;
  }

  .originator .service ul {
    margin-left: 0;
    margin-top: 20px;
  }

  .originator .service ul li {
    width: 100px;
    height: 58px;
  }

  .team1 ul {
    flex-flow: column;
  }

  .team1 ul li {
    width: 100%;
    margin-bottom: 20px;
  }

  .team1 ul li .person {
    width: 50%;
    margin: 0 auto;
  }

  .team2 {
    margin-bottom: 40px;
  }

  .footer .main .left h1 {
    width: 70px;
    margin-bottom: 16px;
  }

  .news-list {
    margin: 20px 0;
  }

  .news-detail {
    padding: 0;
  }

  .news-detail .tit h4 {
    font-size: 18px;
  }

  .news-detail .tit .date {
    margin-top: 20px;
  }

  .news-detail .content {
    margin-top: 20px;
  }

  .keyword {
    margin-top: 30px;
  }

  .page {
    margin-top: 20px;
  }
 

  .page .left {
    font-size: 14px;
    line-height: 2;
  }

  .page .right a {
    width: 100px;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
  }

  .news-list .list .item img {
    width: 40%;
    height: auto;
  }
  .news-list .list .item .l{
    width: auto;
    margin-right: 10px;
   
  }
  .news-list .list .item .img{
   /*  width: 100%;
    position: relative;
    height: 0;
    padding-top: 57.85%;
    overflow: hidden; */
    width: 120px;
    height: 80px;
  }


 /*  .news-list .list .item .content {
    margin-left: 42%;
  } */

  .news-list .list .item {
    padding: 10px 20px;
  }

  .news-list .list .item .content h4 {
    margin-top: 5px;
    font-size: 16px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    
  }

  .news-list .list .item .content p {
    margin-top: 5px;
    margin-bottom: 0;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    font-size: 14px;
  }

  .news-list .list .item .content span {
    margin-top: 5px;
    font-size: 12px;
  }

  .hot .item {
    padding: 10px 0;
  }

  .media-banner .pagination2::before {
    display: none;
  }

  .media-banner .pagination2 {
    left: 10px;
    font-size: 16px;
    bottom: 170px;
    width: auto;
  }

  .media-banner .pagination2 .swiper-pagination-total {
    font-size: 12px;
  }

  .media-banner .content {
    left: 66px;
    top: 50px;
  }

  .media-banner .content h4 {
    font-size: 18px;
    margin-bottom: 10px;
  }

  .media-banner .content .play {
    margin-top: 6px;
  }

  .media-banner .pages {
    left: auto;
    right: 0;
    transform: translateX(0);
    bottom: 170px;
  }

  .media-banner .pages img {
    margin: 0 20px;
    width: 10px;
  }

  .thumbnail {
    padding: 10px;
  }

  .thumbnail ul li {
    width: 32%;
    margin: 0;
  }

  .thumbnail ul li p {
    font-size: 14px;
    margin-top: 10px;
  }

  .media-container {
    margin: 20px;
  }

  .media-container > ul li .content {
    padding: 10px;
    transform: translateY(46px);
  }

  .media-container > ul li .content h4 {
    font-size: 16px;
  }

  .media-container > ul li .content p {
    font-size: 12px;
    margin-top: 10px;
  }

  .media-container > ul {
    margin-top: 20px;
  }

  .media-container h2 {
    font-size: 18px;
  }

  .join {
    padding: 20px;
  }

  .join .content .right h4 {
    font-size: 18px;
  }

  .join .content .right p {
    font-size: 14px;
  }

  .job {
    margin: 0 20px 20px;
  }

  .job .item .head {
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    padding: 0 10px;
  }

  .job .item .head img {
    width: 7px;
  }

  .job .item .box {
    padding: 10px;
  }

  .job .item .box h5 {
    margin: 10px 0;
    font-size: 16px;
  }

  .banner1 .btn {
    width: 130px;
    height: 36px;
  }

  .moudle1 {
    padding-top: 20px;
  }

  .title h2 {
    font-size: 20px;
  }

  .title h2 div {
    font-size: 12px;
  }

  .title p {
    margin-top: 10px;
  }

  .moudle1 .main {
    margin: 20px 20px 0;
  }

  .moudle1 .main .partner .list {
    margin-top: 20px;
    padding-right: 20px !important;
  }

  .moudle2 .main .left h2 {
    font-size: 20px;
  }

  .moudle2 .main .left p {
    margin-top: 10px;
    padding-bottom: 10px;
  }

  .moudle2 .main .left ul li {
    margin-top: 0;
  }

  .moudle2 .main .left .pages {
    margin-top: 20px;
  }

  .moudle2 .main .right {
    margin-top: 20px;
  }

  .moudle2 .main {
    padding-bottom: 20px;
  }

  .index-consult {
    padding: 20px;
  }

  .index-consult .content .right {
    padding: 20px 0 0 20px;
    width: 100%;
  }

  .index-consult .content .right .text h5 {
    font-size: 30px;
  }
  .index-consult .content .right .text p {
    font-size: 30px;
  }

  .index-consult .content .right ul {
    margin-top: 0;
  }

  .index-consult .content {
    padding-bottom: 30px;
  }

  .index-consult .more {
    width: 100px;
    height: 40px;
    line-height: 40px;
    font-size: 12px;
  }

  .index-consult .more img {
    width: 6px;
  }

  .index-box .left {
    padding: 0 0 30px 20px;
  }

  .index-box .left p {
    width: auto;
  }

  .index-box .left a {
    margin-top: 66px;
  }

  .index-news {
    padding: 20px;
  }

  .index-news .content .left {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .index-news .content .left .img {
    width: 40%;
  }

  .index-news .content .left .text {
    padding: 10px;
  }

  .index-news .content .left .text h5 {
    font-size: 12px;
  }

  .index-news .content .left .text {
    width: 60%;
  }

  .index-news .content .left .text h2 {
    font-size: 16px;
    margin-top: 10px;
    line-height: 30px;
    height: 30px;
    overflow: hidden;
  }

  .index-news .content .left .text p {
    margin-top: 10px;
    height: 48px;
    overflow: hidden;
  }

  .index-news .content .left .text .bot {
    margin-top: 20px;
  }

  .index-news .content .left .text .bot .more {
    font-size: 12px;
  }

  .cooperation .left h4 {
    margin-top: 30px;
    font-size: 20px;
  }

  .cooperation .left ul li .img {
    width: 40px;
    height: 40px;
  }

  .cooperation .left ul li img {
    width: 20px;
  }

  .cooperation .left ul li .text h5 {
    font-size: 14px;
  }

  .cooperation .left ul li .text p {
    font-size: 14px;
  }

  .cooperation .left .tips {
    margin-top: 20px;
    font-size: 14px;
  }

  .cooperation .right .qd {
    display: none;
  }

  .cooperation .right {
    padding: 0;
  }

  .cooperation .right .box {
    padding: 20px;
  }

  .cooperation .right h4 {
    font-size: 24px;
  }

  .cooperation .right p {
    font-size: 14px;
    margin-top: 10px;
  }

  .cooperation .right .input {
    height: 45px;
    margin-top: 10px;
  }

  .cooperation .right button {
    margin-top: 20px;
    height: 46px;
    font-size: 14px;
  }

  .map {
    padding: 20px 0;
  }

  .map .content {
    margin: 0 20px;
  }

  .map .content .right {
    padding: 20px;
  }

  .map .content .right h4 {
    margin-top: 20px;
    font-size: 16px;
  }

  .map .content .right p {
    font-size: 14px;
    margin-top: 10px;
  }

  .banner2 .other2 h2 {
    font-size: 20px;
  }

  .banner2 .other2 p {
    font-size: 14px;
    margin-top: 10px;
  }

  .container1 {
    margin: 20px 20px 0;
  }

  .container2 .title h2 {
    font-size: 20px;
  }

  .container2 .zz .text p {
    margin-top: 15px;
  }

  .container3 {
    margin: 20px 20px 0;
  }

  .container3 ul {
    margin-top: 20px;
  }

  .container3 ul li {
    width: 100%;
    margin-bottom: 10px;
  }

  .container3 ul {
    flex-flow: column;
  }

  .container4 {
    margin: 20px 0px 0;
  }

  .container4 .title h2 {
    font-size: 20px;
  }

  .container4 .content {
    margin-top: 20px;
  }

  /* .partner_page {
    margin-top: 70px;
  } */

  .p_title h2 {
    font-size: 20px;
  }

  .p_title p {
    margin-top: 10px;
  }

  .p_title2 {
    margin-top: 20px;
  }

  .p_list {
    margin-top: 20px;
  }

  .p_list ul {
    margin: 20px;
  }

  .p_news {
    padding: 1px 20px 0;
  }

  .p_news > ul {
    margin-top: 20px;
  }

  .p_news > ul li h2 {
    font-size: 14px;
    margin-top: 0;
    height: 48px;
    line-height: 24px;
  }

  .p_news > ul li p {
    margin-top: 10px;
  }

  .consult {
    padding: 20px 20px 0;
  }

  .values {
    margin-top: 20px;
    padding: 20px;
  }

  .values .content {
    width: auto;
    padding-left: 20px;
  }

  .values .content p {
    padding-top: 20px;
  }

  .values .content h4 {
    font-size: 20px;
  }

  .values .content ul li {
    font-size: 14px;
  }

  .history {
    margin: 20px 20px 0;
  }

  .history .title p {
    font-size: 24px;
  }

  .history .main {
    margin-top: 30px;
  }

  .footer .main .left p {
    line-height: 26px;
  }

  .copyright {
    padding-left: 20px;
    height: auto;
    line-height: 24px;
    padding: 14px;
  }

  .footer .main {
    padding-left: 20px;
    padding-right: 20px;
  }

  .history .main .content p {
    font-size: 14px;
    line-height: 22px;
    margin-top: 20px;
  }
  .history .main .content h4{
    font-size: 26px;
    padding: 20px  0;
  }

  .moudle2 .main .swiper-slide .content p {
    font-size: 16px;
    margin: 20px 0 0 10px;
  }

  .moudle2 .main .swiper-slide .content h4 {
    font-size: 14px;
    margin: 30px 0 0 10px;
  }

  .moudle2 .main .swiper-slide-active .content {
    padding-bottom: 20px;
  }

  .index-box .left h2 {
    font-size: 20px;
  }

  .tab .item {
    font-size: 14px;
    margin: 0 3vw;
  }

  .history .main .content span{
    width: 100%;
    margin-top: 20px;
  }


  .team-dialog{
    padding: 20px;
    width: 90%;
  }
  .team-dialog .per{
    width: 100px;
    height: 100px;
    float: left;
    margin-right: 14px;
  }
  .team-dialog .right{
    padding-left: 0;
  }
  .team-dialog .t-close{
    width: 40px;
    height: 40px;
    right: -20px;
    top: -20px;
  }
  .team-dialog .right h4{
    font-size: 24px;
    margin-top: 0;
  }
  .team-dialog .right{
    margin-left: 0;
    padding-top: 22px;
  }
  .banner3 p {
    font-size: 18px;
    line-height: 28px;
  }
  .banner3 b{
    font-size: 14px;
  }
  .banner3 .btn{
    width: 160px;
    height: 40px;
    margin: 10px auto 0;
  }
  .index-news .content .right ul li .img {
    height: 114px;
  }

  .search-content .media-container > ul li .content {
    padding: 10px;
    transform: translateY(46px);
  }

  .common-btn {
    width: 100px;
    height: 36px;
    font-size: 12px;
  }

  .index-box .left h2 {
    transform: translateX(0);
  }
  .history .main .content {
    margin-left: 0;
  }
  .consult-con .title p {
    margin: 10px 10px 0;
  }
  .page .left a {
    display: block;
  }
  .team-dialog .box {
    display: block;
  }
  .originator .content .right{
    margin-left: 0;
    padding-top: 1px;
  }
  .team-dialog .right .pos {
    margin-bottom: 30px;
  }
}